@charset "utf-8";
/* CSS Document */

#page-top {
    position: fixed;
    bottom: 5%;
    right: 3%;
    font-size: 70%;
}
#page-top a {
    display: block;
    text-decoration: none;
	border: none;
    width: 120px;
    height: 130px;
    overflow: hidden;
    background: url(img/toptop.png) no-repeat 0 0;
}


#page-top img{
	border: 0;
}